<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.alpha.QMUIAlphaButton xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/btn_save"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_gravity="bottom"
    android:layout_marginLeft="@dimen/dp_20"
    android:layout_marginTop="@dimen/dp_20"
    android:layout_marginRight="@dimen/dp_20"
    android:layout_marginBottom="@dimen/dp_10"
    android:background="@drawable/shape_app_btn"
    android:gravity="center"
    android:textColor="@color/white"
    android:textSize="@dimen/dp_16"
    tools:text="保存" />